@if (show) {
  <ion-card class="card-row hint-card" *transloco="let t">
    <div class="card-content">
      <div class="header-container">
        <div class="header">
          {{ t('ui.update.message') }}
        </div>
      </div>
      <ion-card-content>
        <lib-custom-vertical-button
          (buttonClick)="onUpdateClick()"
          [startIcon]="'system_update_alt'"
          [buttonType]="customButtonType.button"
          [colorScheme]="customButtonColorScheme.inherit"
          [title]="t('ui.update.updateButton')"
        ></lib-custom-vertical-button>
      </ion-card-content>
    </div>
  </ion-card>
}
